<?php 
/**
 * Header layout 1 for SKT Restro Lite
 *
 * Displays The Header layout 1. This file is imported in header.php
 *
 * @package SKT Restro Lite
 * 
 * @since SKT Restro Lite 1.0
 */
global $complete;?>
<!--HEADER STARTS-->
<div class="header type4 mobile-only-header">
  <div class="centerlogo"> 
    <!--LOGO START-->
    <div class="logo">
      <?php if(!empty($complete['logo_image_id']['url'])){   ?>
      <a class="logoimga" title="<?php bloginfo('name') ;?>" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php $logo = $complete['logo_image_id']; echo $logo['url']; ?>" /></a> <span class="desc"><?php echo bloginfo('description'); ?></span>
      <?php }else{ ?>
      <?php if ( is_home() ) { ?>
      <h1><a href="<?php echo esc_url( home_url( '/' ) );?>">
        <?php bloginfo('name'); ?>
        </a></h1>
      <span class="desc"><?php echo bloginfo('description'); ?></span>
      <?php }else{ ?>
      <h2><a href="<?php echo esc_url( home_url( '/' ) );?>">
        <?php bloginfo('name'); ?>
        </a></h2>
      <span class="desc"><?php echo bloginfo('description'); ?></span>
      <?php } ?>
      <?php } ?>
    </div>
    <!--LOGO END--> 
  </div>
  <div class="center centerlogoarea">
    <div class="head_inner"> 
      <!--MENU START--> 
      <!--MOBILE MENU START--> 
      <a id="simple-menu" href="#sidr"><i class="fa-bars"></i></a> 
      <!--MOBILE MENU END-->
      <div id="topmenu" class="<?php if ('header' == $complete['social_bookmark_pos'] ) { ?> has_bookmark<?php } ?>">
        <?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
      </div>
      <!--MENU END-->
    </div>
  </div>
</div>

<div class="header type4 desktop-only-header">
  <div class="center">
	  <div class="header-left">
	  	<div id="topmenu" class="<?php if ('header' == $complete['social_bookmark_pos'] ) { ?> has_bookmark<?php } ?>">
      		<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'header_left' ) ); ?>
      	</div>
	  </div>
	  <div class="header-center">
	  	<div class="logo">
     		<?php if(!empty($complete['logo_image_id']['url'])) { ?>
     		<a class="logoimga" title="<?php bloginfo('name') ;?>" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php $logo = $complete['logo_image_id']; echo $logo['url']; ?>" /></a> <span class="desc"><?php echo bloginfo('description'); ?></span>
      		<?php } else { ?>
      		<?php if ( is_home() ) { ?>
      		<h1><a href="<?php echo esc_url( home_url( '/' ) );?>"><?php bloginfo('name'); ?></a></h1>
      		<span class="desc"><?php echo bloginfo('description'); ?></span>
      		<?php } else { ?>
      		<h2><a href="<?php echo esc_url( home_url( '/' ) );?>"><?php bloginfo('name'); ?></a></h2>
      		<span class="desc"><?php echo bloginfo('description'); ?></span>
      		<?php } ?>
      		<?php } ?>
      	</div>
	  </div>
	  <div class="header-right">
	  	<div id="topmenu" class="<?php if ('header' == $complete['social_bookmark_pos'] ) { ?> has_bookmark<?php } ?>">
      		<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'header_right' ) ); ?>
      	</div>
	  </div>  	
  </div  
</div>
</div>	  


<!--HEADER ENDS-->